package io.renren.modules.admin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.admin.entity.DataBaseEntity;

import java.util.List;
import java.util.Map;

/**
 * 
 *
 * @author huwhois
 * @email huwhois@gmail.com
 * @date 2020-07-22 15:28:24
 */
public interface DataBaseService extends IService<DataBaseEntity> {

    PageUtils queryPage(Map<String, Object> params);

	PageUtils queryAppPage(Map<String, Object> params);

	void addFavorite(Long id);

	List<DataBaseEntity> getSimilarityList(Long cid);
}

